import React from 'react';
import { shallow } from 'enzyme';
import JsonField from './index';

describe('JsonField', () => {
  it('should render without crashing', () => {
    shallow(<JsonField />);
  });
});
